## tftp-hpa 5.0

=== debian/changelog ===
tftp-hpa (5.0-21ubuntu2) natty; urgency=low

  * Clean up debian/patches and re-add dropped patch,
    04-use-memcpy-for-header.patch (LP: #727356)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 01 Mar 2011 14:24:12 -0500

tftp-hpa (5.0-21ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Set /var/lib/tftpboot by default instead of /srv/tftp.
    - Decrease priority of tftp path from high to low.
    - debian/rules, debian/tftpd-hpa.upstart: Convert to upstart (LP: #522509)
    - debian/patches/04-use-memcpy-for-header.patch: fix FORTIFY-detected
      potential memory corruption (LP: #691345).

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 07 Feb 2011 06:07:31 +0000

tftp-hpa (5.0-21) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Removing lenny legacy stuff.
  * Adding autoconf to build-depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 06 Feb 2011 11:05:46 +0100

tftp-hpa (5.0-20) experimental; urgency=low

  * Update manpage to match source code regarding mapfile parameter,
    thanks to Jim Paris <jim@jtan.com> (Closes: #606267).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 24 Dec 2010 17:42:08 +0100

tftp-hpa (5.0-19) experimental; urgency=low

  * Improving user checks with getent in postinst scripts.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Simplyfing autotools handing in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Dec 2010 21:02:26 +0100

tftp-hpa (5.0-18ubuntu2) natty; urgency=low

  * debian/patches/04-use-memcpy-for-header.patch: fix FORTIFY-detected
    potential memory corruption (LP: #691345).

 -- Kees Cook <kees@ubuntu.com>  Thu, 16 Dec 2010 17:44:44 -0800

tftp-hpa (5.0-18ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Set /var/lib/tftpboot by default instead of /srv/tftp.
    - Decrease priority of tftp path from high to low.
    - debian/rules, debian/tftpd-hpa.upstart: Convert to upstart (LP: #522509)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 07 Dec 2010 08:17:22 +0000

tftp-hpa (5.0-18) unstable; urgency=medium

  * Making greps for tftp username in postinst more robust.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 06 Dec 2010 23:40:45 +0100

tftp-hpa (5.0-17) experimental; urgency=low

  * Updating standards version to 3.9.1.
  * Adding Danish debconf translations from Joe Hansen
    <joedalton2@yahoo.dk> (Closes: #598042).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 25 Sep 2010 22:38:41 +0200

tftp-hpa (5.0-16ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Set /var/lib/tftpboot by default instead of /srv/tftp.
    - Decrease priority of tftp path from hight to low
    - debian/rules, debian/tftpd-hpa.upstart: Convert to upstart (LP: #522509)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 12 Oct 2010 12:17:05 +0100

tftp-hpa (5.0-16) unstable; urgency=low

  * Adding updated debconf translations from Vincenzo Campanella
    <vinz65@gmail.com> (Closes: #597314).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Sep 2010 12:45:25 +0200

tftp-hpa (5.0-15) unstable; urgency=low

  * Adding updated Czech debconf translations from Vítězslav Kotrla
    <vitezslav.kotrla@gmail.com> (Closes: #590136).
  * Harmonizing headers of po files.
  * Adding updated Spanish debconf translations from Omar Campagne
    <ocampagne@gmail.com> (Closes: #590664).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 05 Aug 2010 17:13:47 +0200

tftp-hpa (5.0-14ubuntu1) maverick; urgency=low

  * Merge from debian unstable:
    - Set /var/lib/tftpboot by default instead of /srv/tftp
    - Decrease priority of tftp path from hight to low
    - debian/rules, debian/tftpd-hpa.upstart: Convert to upstart (LP: #522509

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 12 Jul 2010 09:15:56 -0400

tftp-hpa (5.0-14) unstable; urgency=medium

  * Updating standards version to 3.9.0.
  * Cherry-picking patch from upstream to fix logfile bug when reloading
    syslog (Closes: #541184).
  * Rediffing progname.patch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 10 Jul 2010 18:16:58 +0200

tftp-hpa (5.0-13ubuntu1) maverick; urgency=low

  * Merge from debian unstable:
    * Set /var/lib/tftpboot by default instead of /srv/tftp
    * Decrease priority of tftp path from hight to log
    * debian/rules, debian/tftpd-hpa.upstart: Convert to upstart (LP: #522509)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 21 Jun 2010 14:46:15 -0400

tftp-hpa (5.0-13) unstable; urgency=low

  * Not failing if removal of server directory in postinst isn't
    successful.
  * Adding updated Japanese debconf translations from Hideki Yamane
    <henrich@debian.or.jp> (Closes: #580158).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 13 May 2010 19:09:44 +0200

tftp-hpa (5.0-12) unstable; urgency=low

  * Updating to standards 3.8.4.
  * Updating dh call to more common order.
  * Updating README.source.
  * Improving short-description of tftpd-hpa/address and tftpd-
    hpa/options debconf questions.
  * Adding lintian overrides.
  * Taking over default argument -s when updating configuration from
    lenny to squeeze (Closes: #569633).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 07 Apr 2010 09:59:35 +0200

tftp-hpa (5.0-11ubuntu2) lucid; urgency=low

  * debian/rules, debian/tftpd-hpa.upstart: Convert to upstart.
    (LP: #522509) 
  * debian/tftpd-hpa.postinst: Add "-s" to /etc/default/tftpd-hpa.
    (LP: #531123)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 11 Mar 2010 12:40:07 -0500

tftp-hpa (5.0-11ubuntu1) lucid; urgency=low

  * Revert to pre-Lucid behavior (LP: #518815):

