=== debian/control ===
Source: tftp-hpa
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Uploaders: Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, autoconf, libwrap0-dev
Standards-Version: 3.9.1
Homepage: http://www.kernel.org/pub/software/network/tftp/

Package: tftp-hpa
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: tftp
Description: HPA's tftp client
 Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
 serve boot images over the network to other machines (PXE).
 .
 tftp-hpa is an enhanced version of the BSD TFTP client and server. It
 possesses a number of bugfixes and enhancements over the original.
 .
 This package contains the client.

Package: tftpd-hpa
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
Conflicts: tftpd, atftpd
Suggests: syslinux-common
Description: HPA's tftp server
 Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
 serve boot images over the network to other machines (PXE).
 .
 tftp-hpa is an enhanced version of the BSD TFTP client and server. It
 possesses a number of bugfixes and enhancements over the original.
 .
 This package contains the server.
