## tftp-hpa 5.1

=== debian/changelog ===
tftp-hpa (5.1-2ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #842585). Remaining changes:
    - Set /var/lib/tftpboot by default instead of /srv/tftp.
    - Decrease priority of tftp path from high to low.
    - debian/rules, debain/tftpd-hpa.upstart: Convert to usptart (LP: #522509)
    - debian/patches/04-use-memcpy-for-header.patch: fix FORTIFY-detected
      potential memory corruption (LP: #691345)

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Tue, 06 Sep 2011 18:55:40 +0700

tftp-hpa (5.1-2) unstable; urgency=low

  * Applying patch from Chris Lamb <lamby@debian.org> to correct wrong
    variable used in tftpd-hpa postrm that lead to not removing the tftp
    server directory on purge (Closes: #636152).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 07 Aug 2011 16:43:58 +0200

tftp-hpa (5.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Set /var/lib/tftpboot by default instead of /srv/tftp.
    - Decrease priority of tftp path from high to low.
    - debian/rules, debain/tftpd-hpa.upstart: Convert to usptart (LP: #522509)
    - debian/patches/04-use-memcpy-for-header.patch: fix FORTIFY-detected
      potential memory corruption (LP: #691345)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 11 Jul 2011 18:51:12 +0100

tftp-hpa (5.1-1) unstable; urgency=low

  * Updating standards version to 3.9.2.
  * Merging upstream version 5.1.
  * Removing socket.patch, included upstream.
  * Renumbering patches.
  * Updating copyright file.
  * Updating lintian overrides.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:18:58 +0200

tftp-hpa (5.0-22ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Set /var/lib/tftpboot by default instead of /srv/tftp.
    - Decrease priority of tftp path from high to low.
    - debian/rules, debain/tftpd-hpa.upstart: Convert to usptart (LP: #522509)
    - debian/patches/04-use-memcpy-for-header.patch: fix FORTIFY-detected
      potential memory corruption (LP: #691345).

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Mar 2011 17:36:42 +0000

tftp-hpa (5.0-22) unstable; urgency=low

  * Adding support for multiple server directories in packaging files
    (Closes: #610647).
  * Silencing getent call in postinst.
  * Adding check in tftpd-hpa.init to ensure that --secure and multiple
    server directories are not used at the same time.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 20 Feb 2011 00:18:01 +0100
