=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --without-readline

override_dh_auto_install:
	dh_auto_install -- INSTALLROOT=$(CURDIR)/debian/tmp

override_dh_install:
	dh_install --fail-missing --sourcedir=debian/tmp

override_dh_installinit:
	dh_installinit -a -- start 20 2 3 4 5 . stop 20 1 .
