=== debian/changelog ===
tftp-hpa (5.2-7ubuntu3) saucy; urgency=low

  * Default to listening on both IPv4 and IPv6. (LP: #1228340)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 20 Sep 2013 14:40:13 -0500

tftp-hpa (5.2-7ubuntu2) saucy; urgency=low

  * Update the upstart job to use the same pre-start checks as the init
    script.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 May 2013 16:21:28 -0700

tftp-hpa (5.2-7ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/tftpd-hpa.templates: Set /var/lib/tftpboot by default instead of
      /srv/tftp.
    - debian/tftpd-hpa.upstart: Convert to Upstart.
    - debian/patches/04-use-memcpy-for-header.patch: Fix FORTIFY-detected
      potential memory corruption.
    - debian/tftpd-hpa.postinst: Add "-s" to /etc/default/tftpd-hpa
  * Adjust tftpd-hpa init script to detect upstart, making the upstart
    patches upstreamable to Debian.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 18 May 2013 22:07:57 -0700

tftp-hpa (5.2-7) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 22:00:52 +0100

tftp-hpa (5.2-6) unstable; urgency=low

  * Removing Otavio from uploaders with his consent.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:52:27 +0100

tftp-hpa (5.2-5ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/tftpd-hpa.templates: Set /var/lib/tftpboot by default instead of
      /srv/tftp.
    - debian/tftpd-hpa.upstart: Convert to Upstart.
    - debian/patches/04-use-memcpy-for-header.patch: Fix FORTIFY-detected
      potential memory corruption.
    - debian/tftpd-hpa.postinst: Add "-s" to /etc/default/tftpd-hpa

 -- Logan Rosen <logatronico@gmail.com>  Sun, 06 Jan 2013 01:01:24 -0600

tftp-hpa (5.2-5) unstable; urgency=low

  * Correcting spelling typo in readme, thanks to Adam D. Barratt <adam
    @adam-barratt.org.uk>.
  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 16 Dec 2012 10:46:51 +0100

tftp-hpa (5.2-4ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Set /var/lib/tftpboot by default instead of /srv/tftp.
    - Decrease priority of tftp path from high to low.
    - debian/rules, debian/tftpd-hpa.upstart: Convert to Upstart.
    - debian/patches/04-use-memcpy-for-header.patch: Fix FORTIFY-detected
      potential memory corruption.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 02:26:08 +0000

tftp-hpa (5.2-4) unstable; urgency=low

  * Adding note to readme about ipv6 kernel support (Closes: #544089).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 19 Jul 2012 16:33:37 +0200

tftp-hpa (5.2-3) unstable; urgency=low

  * Removing example preseed file.
  * Trimming lintian overrides.
  * Switching to xz compression.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 30 Jun 2012 14:45:15 +0200

tftp-hpa (5.2-2) unstable; urgency=low

  * Adding Dutch debconf translations from Jeroen Schot <schot@a-
    eskwadraat.nl> (Closes: #655575).
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating copyright file machine-readable format version 1.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 14 Mar 2012 07:59:35 +0100

tftp-hpa (5.2-1ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 23:01:31 +0100

tftp-hpa (5.2-1ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Set /var/lib/tftpboot by default instead of /srv/tftp.
    - Decrease priority of tftp path from high to low.
    - debian/rules, debain/tftpd-hpa.upstart: Convert to usptart (LP: #522509)
    - debian/patches/04-use-memcpy-for-header.patch: fix FORTIFY-detected
      potential memory corruption (LP: #691345)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 23 Jan 2012 09:24:51 -0500

tftp-hpa (5.2-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Removing obsolete db_version call in tftpd-hpa postinst script.
  * Merging upstream version 5.2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 23 Dec 2011 15:10:17 +0100

tftp-hpa (5.1-3ubuntu3) precise; urgency=low

  * debian/tftpd-hpa.upstart: Fix typo. (LP: #911135) 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jan 2012 08:18:01 -0500

tftp-hpa (5.1-3ubuntu2) precise; urgency=low

  * debian/tftpd-hpa.upstart: Fix runlevel transition.
    (LP: #820698) 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 02 Jan 2012 10:20:29 -0500

tftp-hpa (5.1-3ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Set /var/lib/tftpboot by default instead of /srv/tftp.
    - Decrease priority of tftp path from high to low.
    - debian/rules, debain/tftpd-hpa.upstart: Convert to usptart (LP: #522509)
    - debian/patches/04-use-memcpy-for-header.patch: fix FORTIFY-detected
      potential memory corruption (LP: #6913

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 17 Oct 2011 18:54:29 +0000

tftp-hpa (5.1-3) unstable; urgency=low

  * Adding Brazilian Portuguese debconf translations from Flamarion
    Jorge <jorge.flamarion@gmail.com> (Closes: #640801).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 28 Sep 2011 13:52:46 +0200
