=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: net
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Uploaders: Otavio Salvador <otavio@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, autoconf, libwrap0-dev
-Standards-Version: 3.9.1
+XSBC-Original-Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Build-Depends: debhelper (>= 9), autotools-dev, autoconf, libwrap0-dev
+Standards-Version: 3.9.4
 Homepage: http://www.kernel.org/pub/software/network/tftp/
 
 Package: tftp-hpa
@@ -23,7 +22,7 @@
 
 Package: tftpd-hpa
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
+Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, lsb-base (>= 4.1+Debian3)
 Conflicts: tftpd, atftpd
 Suggests: syslinux-common
 Description: HPA's tftp server
