=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 
 override_dh_installinit:
 	dh_installinit -a -- start 20 2 3 4 5 . stop 20 1 .
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz -z9
