## tftp-hpa 5.2%2B20150808-1ubuntu4

=== debian/changelog ===
tftp-hpa (5.2+20150808-1ubuntu4) focal; urgency=medium

  * debian/tftpd-hpa.templates: revert the default back to /srv/tftp. This
    was done mainly for the ltsp-server package but is no more needed
    (LP: #1855490).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 09 Dec 2019 16:02:44 +0100

tftp-hpa (5.2+20150808-1ubuntu3) zesty; urgency=medium

  * d/tftpd-hpa.config : Add version guard to avoid rewriting TFTP_ADDRESS
    if user has elected to keep [::]:69 after upgrade. (LP: #1342580)

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Mon, 20 Mar 2017 15:50:27 +0100

tftp-hpa (5.2+20150808-1ubuntu2) zesty; urgency=medium

  * Replace the default value of TFTP_ADDRESS to :69 instead of [::]:69.
    The previous default caused a failure to start when the NIC is not
    available at startup time (LP: #1342580)

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Thu, 09 Feb 2017 18:13:54 +0100

tftp-hpa (5.2+20150808-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/tftpd-hpa.templates: Set /var/lib/tftpboot by default instead
      of /srv/tftp.
    - d/tftpd-hpa.postinst, d/tftpd-hpa.templates, d/po/*:
      Default to listening on both IPv4 and IPv6.
    - debian/tftpd-hpa.postinst: Add "-s" to /etc/default/tftpd-hpa

 -- Scott Moser <smoser@brickies.net>  Tue, 02 Feb 2016 18:49:17 +0100

tftp-hpa (5.2+20150808-1) unstable; urgency=medium

  * Canonicalize all the addresses.  This avoids the situation of trying to
    reply to an IPv4-mapped IPv6 address using an IPv4 socket, which isn't
    going to fly.  Closes: #793921
  * This upstream snapshot now includes all the patches we were previously
    carrying.

 -- Ron Lee <ron@debian.org>  Sat, 08 Aug 2015 13:59:11 +0930

tftp-hpa (5.2+20140608-3ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/tftpd-hpa.templates: Set /var/lib/tftpboot by default instead of
      /srv/tftp.
    - debian/tftpd-hpa.upstart: Convert to Upstart.
    - debian/tftpd-hpa.postinst: Add "-s" to /etc/default/tftpd-hpa
    - Default to listening on both IPv4 and IPv6. (LP: #1228340)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Oct 2014 10:26:04 +0100

tftp-hpa (5.2+20140608-3) unstable; urgency=medium

  * Fix the Vcs- links to alioth.

 -- Ron Lee <ron@debian.org>  Thu, 31 Jul 2014 15:45:11 +0930

tftp-hpa (5.2+20140608-2) unstable; urgency=medium

  * Fix the upstream makefile to actually be safe for parallel builds.

 -- Ron Lee <ron@debian.org>  Thu, 31 Jul 2014 04:02:27 +0930

tftp-hpa (5.2+20140608-1) unstable; urgency=medium

  * Better handling of IPv4/6 mapping.
  * Fix the broken postrm.
    Don't remove users, especially not without checking what they still own.
    Actually remove the empty directories that we loop over, and not just by
    accident.  Though we could probably also just kill the loop instead.
    Definitely don't remove users and directories using arbitrary hardcoded
    defaults that something other than this package might own.  If we can't
    determine how they were configured by the local admin, then we have no
    business just picking things out of a hat to delete anyway.
  * Adopted, Closes: #756093

 -- Ron Lee <ron@debian.org>  Wed, 30 Jul 2014 12:08:50 +0930

tftp-hpa (5.2-20) unstable; urgency=low

  * I don't care anymore, not worth it.. orphaning.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 25 Jul 2014 20:57:28 +0200

tftp-hpa (5.2-19ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/tftpd-hpa.templates: Set /var/lib/tftpboot by default instead of
      /srv/tftp.
    - debian/tftpd-hpa.upstart: Convert to Upstart.
    - debian/tftpd-hpa.postinst: Add "-s" to /etc/default/tftpd-hpa
    - Default to listening on both IPv4 and IPv6. (LP: #1228340)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 May 2014 16:28:04 -0400

tftp-hpa (5.2-19) unstable; urgency=low

  * Introducing initial support for upstart as wished by Steve Langasek
    <vorlon@debian.org> in #746715.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 04 May 2014 15:16:55 +0200

tftp-hpa (5.2-18ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/tftpd-hpa.templates: Set /var/lib/tftpboot by default instead of
      /srv/tftp.
    - debian/tftpd-hpa.upstart: Convert to Upstart.
    - debian/tftpd-hpa.postinst: Add "-s" to /etc/default/tftpd-hpa
    - Default to listening on both IPv4 and IPv6. (LP: #1228340)
  * Reintroduce the Upstart integration.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 May 2014 16:28:04 -0400

tftp-hpa (5.2-18) unstable; urgency=low

  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:31:43 +0200

tftp-hpa (5.2-17) experimental; urgency=low

  * Removing upstart hacks, they are ugly and upstart is dead now.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 18 Feb 2014 08:04:33 +0100

tftp-hpa (5.2-16) experimental; urgency=low

  * Updating copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 01 Feb 2014 05:36:00 +0100

tftp-hpa (5.2-15) experimental; urgency=low

  * Updating vcs fields.
  * Adding debug package.
  * Updating to standards version 3.9.5.
  * Updating lsb descriptions in initscript (Closes: #736742).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 26 Jan 2014 19:07:46 +0100

tftp-hpa (5.2-14) experimental; urgency=low

  * Correcting typo in atftpd confilicts/replaces (Closes: #717985).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 29 Jul 2013 11:17:21 +0200

tftp-hpa (5.2-13) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.
  * Updating syslinux suggests.
  * Adding tftp-server virtual packaging handling.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 14:07:42 +0200

tftp-hpa (5.2-12) experimental; urgency=low


