## tftp-hpa 5.2%2B20240610

=== debian/rules ===
#!/usr/bin/make -f

# Turn on all hardening flags, as we're a networked daemon.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_autoreconf:
	aclocal --install --output=autoconf/aclocal.m4 -I autoconf/m4
	dh_autoreconf autoreconf -- -v -f -i -B autoconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--without-readline

override_dh_auto_install:
	make install INSTALLROOT=$(CURDIR)/debian/tmp

override_dh_strip:
	dh_strip --dbgsym-migration='tftp-hpa-dbg (<< 5.2+20150808-3~)'
