## tftp-hpa 5.2%2b20150808-1.1ubuntu1

=== debian/changelog ===
tftp-hpa (5.2+20150808-1.1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/tftpd-hpa.postinst: Add "-s" to /etc/default/tftpd-hpa
    - d/tftpd-hpa.{postinst,templates,config}, d/po/*:
      Default to listening on both IPv4 and IPv6. (LP #1228340, LP #1342580)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 30 Sep 2020 15:24:12 +0200

tftp-hpa (5.2+20150808-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build error with GCC 10 due to multiple definition of `toplevel'
    (Closes: #957875)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 Jul 2020 06:53:24 +0200
