=== debian/changelog ===
tftp-hpa (5.2+20150808-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Versioned Breaks and Replaces on tftp (Closes: #1022722).
  * d/copyright: Drop the BSD advertisement clause.
  * Move the package to 3.0 format.

 -- Bastian Germann <bage@debian.org>  Tue, 25 Oct 2022 22:20:18 +0200

tftp-hpa (5.2+20150808-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace tftp instead of conflicting to help with #1019286.

 -- Bastian Germann <bage@debian.org>  Thu, 15 Sep 2022 19:01:12 +0200

tftp-hpa (5.2+20150808-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix default listen address to work for both IPv4 and IPv6 (was: IPv4
    only). Closes: #952387, #935895

 -- Romain Porte <debian@microjoe.org>  Wed, 16 Sep 2020 13:57:50 +0200
