=== debian/control ===
Source: tftp-hpa
Section: net
Priority: optional
Maintainer: Ron Lee <ron@debian.org>
Build-Depends: debhelper (>= 9), autoconf, autotools-dev, libwrap0-dev, po-debconf
Standards-Version: 3.9.6.1
Homepage: http://git.kernel.org/cgit/network/tftp/tftp-hpa.git
Vcs-Git: https://salsa.debian.org/ron/tftp-hpa.git
Vcs-Browser: https://salsa.debian.org/ron/tftp-hpa

Package: tftp-hpa
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends}
Breaks: tftp (<< 0.17-23.1)
Replaces: tftp (<< 0.17-23.1)
Description: HPA's tftp client
 Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
 serve boot images over the network to other machines (PXE).
 .
 tftp-hpa is an enhanced version of the BSD TFTP client and server. It
 possesses a number of bugfixes and enhancements over the original.
 .
 This package contains the client.

Package: tftp-hpa-dbg
Section: debug
Architecture: linux-any kfreebsd-any
Depends: tftp-hpa (= ${binary:Version}), tftpd-hpa (= ${binary:Version})
Description: HPA's tftp (debug)
 Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
 serve boot images over the network to other machines (PXE).
 .
 tftp-hpa is an enhanced version of the BSD TFTP client and server. It
 possesses a number of bugfixes and enhancements over the original.
 .
 This package contains the debugging symbols for both the client and the server.

Package: tftpd-hpa
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends}, adduser, ${misc:Depends}
Conflicts: tftp-server, tftpd, atftpd
Replaces: tftp-server, tftpd, atftpd
Provides: tftp-server
Suggests: pxelinux
Description: HPA's tftp server
 Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
 serve boot images over the network to other machines (PXE).
 .
 tftp-hpa is an enhanced version of the BSD TFTP client and server. It
 possesses a number of bugfixes and enhancements over the original.
 .
 This package contains the server.
