## tftp-hpa 5.2+20150808-1ubuntu4

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: tftp-hpa
 Section: net
-Priority: optional
-Maintainer: Ron Lee <ron@debian.org>
+Priority: extra
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ron Lee <ron@debian.org>
 Build-Depends: debhelper (>= 9), autoconf, autotools-dev, libwrap0-dev, po-debconf
 Standards-Version: 3.9.6.1
 Homepage: http://git.kernel.org/cgit/network/tftp/tftp-hpa.git
-Vcs-Git: https://salsa.debian.org/ron/tftp-hpa.git
-Vcs-Browser: https://salsa.debian.org/ron/tftp-hpa
+Vcs-Browser: http://git.debian.org/?p=users/ron/tftp-hpa.git
+Vcs-Git: git://git.debian.org/users/ron/tftp-hpa.git
 
 Package: tftp-hpa
 Architecture: linux-any kfreebsd-any
 Depends: ${shlibs:Depends}
-Breaks: tftp (<< 0.17-23.1)
-Replaces: tftp (<< 0.17-23.1)
+Conflicts: tftp
 Description: HPA's tftp client
  Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
  serve boot images over the network to other machines (PXE).
@@ -24,6 +24,7 @@
 
 Package: tftp-hpa-dbg
 Section: debug
+Priority: extra
 Architecture: linux-any kfreebsd-any
 Depends: tftp-hpa (= ${binary:Version}), tftpd-hpa (= ${binary:Version})
 Description: HPA's tftp (debug)
