=== common/Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 SRCROOT = ..
 VERSION = $(shell cat ../version)
 
--include ../MCONFIG
+-include ../config/MCONFIG
 include ../MRULES
 
-OBJS = tftpsubs.$(O)
+OBJS = tftpsubs.$(O) signal.$(O)
 LIB  = libcommon.a
 
 all: $(LIB)
