=== lib/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SRCROOT = ..
 
--include ../MCONFIG
+-include ../config/MCONFIG
 include ../MRULES
 
 ifeq ($(LIBOBJS),)
@@ -25,5 +25,3 @@
 	-rm -f libxtra.a
 	$(AR) libxtra.a $(LIBOBJS)
 	$(RANLIB) libxtra.a
-
-
