=== debian/changelog ===
tftp-hpa (5.2+20240610-3) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ Chris Hofstaedtler ]
  * tftpd-hpa.service: allow AF_UNIX for syslog (Closes: #1093415)
  * tftpd-hpa.service: restrict SystemCallArchitectures.
    For RestrictAddressFamilies to be effective on multiarch systems.

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 21 Jan 2025 16:54:45 +0100

tftp-hpa (5.2+20240610-2) unstable; urgency=medium

  * Start after network-online.target so IPs exist (Closes: #1080329)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 11 Sep 2024 00:02:43 +0200

tftp-hpa (5.2+20240610-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1075567)
  * Remove patches obsoleted by upstream
  * Pass additional args from autogen.sh to dh_autoreconf
  * Remove upstart support
  * Add systemd service (Closes: #1029991, #1039394)
  * Use dh-compat level 13
  * Use dh sequencer, migrate to dbgsym packages

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 14 Jul 2024 23:20:03 +0200

tftp-hpa (5.2+20150808-2) unstable; urgency=medium

  * Adopt package (Closes: #1073086)
  * Setup git-buildpackage
  * d/control: reformat
  * d/control: remove Architecture restrictions
  * d/control: update Vcs-* fields
  * d/control: update Homepage

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 06 Jul 2024 22:27:24 +0200
