=== debian/control ===
Source: tftp-hpa
Section: net
Priority: optional
Maintainer: Chris Hofstaedtler <zeha@debian.org>
Build-Depends:
 autoconf,
 debhelper (>= 13),
 debhelper-compat (= 13),
 libwrap0-dev,
 po-debconf,
Standards-Version: 3.9.6.1
Homepage: https://git.kernel.org/pub/scm/network/tftp/tftp-hpa.git/
Vcs-Git: https://salsa.debian.org/debian/tftp-hpa.git
Vcs-Browser: https://salsa.debian.org/debian/tftp-hpa

Package: tftp-hpa
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 tftp (<< 0.17-23.1),
Replaces:
 tftp (<< 0.17-23.1),
Description: HPA's tftp client
 Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
 serve boot images over the network to other machines (PXE).
 .
 tftp-hpa is an enhanced version of the BSD TFTP client and server. It
 possesses a number of bugfixes and enhancements over the original.
 .
 This package contains the client.

Package: tftpd-hpa
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 adduser,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 atftpd,
 tftp-server,
 tftpd,
Replaces:
 atftpd,
 tftp-server,
 tftpd,
Provides:
 tftp-server,
Suggests:
 pxelinux,
Description: HPA's tftp server
 Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
 serve boot images over the network to other machines (PXE).
 .
 tftp-hpa is an enhanced version of the BSD TFTP client and server. It
 possesses a number of bugfixes and enhancements over the original.
 .
 This package contains the server.
