=== debian/changelog ===
tftp-hpa (5.3+20251110-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 11 Nov 2025 05:32:19 +0100
