## tftp-hpa 5.3+20251116

=== debian/changelog ===
tftp-hpa (5.3+20251116-1) unstable; urgency=medium

  * New upstream snapshot. (Closes: #1108702)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 22 Nov 2025 17:45:30 +0100
