## tftp-hpa 5.3+20251209

=== debian/changelog ===
tftp-hpa (5.3+20251209-2) unstable; urgency=medium

  [ Yangfl ]
  * Update zh translations (Closes: #1124825)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 07 Jan 2026 23:19:34 +0100

tftp-hpa (5.3+20251209-1) unstable; urgency=medium

  * New upstream snapshot. (Closes: #1122091)

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 09 Dec 2025 11:22:45 +0100
